<?xml version="1.0" encoding="UTF-8"?>
<rcfilter>
    <description>Atari 2600: Proto Games only</description>
    <group>
        <type game="true" bios="false" app="false" />
        <!-- mystatus status="preferred" include="only" ifempty="all" / -->
        <mystatus status="ignored" include="exclude" ifempty="none" />
        <devstatus status="Proto" include="only" ifempty="none" />
    </group>
</rcfilter>